Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/1186/?format=api
{ "ob_id": 1186, "uuid": "245df050d57a500c183b88df509f5f5a", "title": "Met Office Integrated Data Archive System (MIDAS)", "abstract": "Since the early days of this century the Met Office has been responsible for maintaining the public memory of the weather. All meteorological observations made in the UK and over neighbouring sea areas have been carefully recorded and placed in an archive where they may be accessed today by those with an interest in the weather and where they will also be available to those in future generations. The current climate database is MIDAS (Met Office Integrated Data Archive System) which has a relational structure. The MIDAS database contains the following general types of meteorological data: surface observations over land areas of the UK as far back as the digital record extends, a selection of global surface observations for the last 20 years, global surface marine observations from national and international sources as far back as the digital record extends, radiosonde observations over the UK, and at overseas stations operated by the Met Office, as far back as the digital record extends, a selection of global radiosonde observations for the last 10 years.", "keywords": "", "status": "ongoing", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/871/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/870/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/1183/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/26184/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/4/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3765/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45329/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47733/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47734/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47735/?format=api" ] }